Subject: Re: bug#15095: 24.2; mail items in Tools menu confusing to new users

From: Carson Chittom <[email-masked]>
Date: Thu, 15 Aug 2013 12:23:55 -0500

Eli Zaretskii <[email-masked]> writes:

> As you well know, that "Message" thing is the current major mode.  It
> was "Rmail" when you were in Rmail.

Yes, *I* know that, and *you* know that.  But my point is that this bug
report is not about me or you, it's about being confusing to a *new*
user, one who is unfamiliar with Emacs.  When I first began using Emacs
several years ago, I didn't even know what the mode line was, much less
that I should look at it.  All I knew was that Emacs was this text
editor that a lot of people talked about and which could do various
things in addition to editing text.

In any case, it seems obvious that you've already decided to leave three
menu items.  I still believe it's confusing to new users, but I've
exhausted my interest in discussing it.  Please feel free to close this
report as Will Not Fix or whatever is appropriate.